Bug 444142 - Can't send sms from gnome-phone-manager applet
Can't send sms from gnome-phone-manager applet
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnokii (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 08:12 EDT by Trond Danielsen
Modified: 2009-01-09 01:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:25:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Danielsen 2008-04-25 08:12:30 EDT
Description of problem:
Can't send sms from gnome-phone-manager applet.
Phone: Sony Ericsson w810i.
Built-in bluetooth on Lenovo ThinkPad T61p.

I can connect to the phone and browse files on the memory card and internal
memory without any problems.


Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. Start gnome-phone-manager
2. Press applet to send mail.
3. enter msg and phone.no.
  
Actual results:
 No msg received; no errors from phone manager.

Expected results:


Additional info:
[trondd@niobium ~]$ gnome-phone-manager 
** Message: bdaddr 00:18:13:0D:0F:79
** Message: New connection device is 00:18:13:0D:0F:79 (changed)
** Message: New connection device is 00:18:13:0D:0F:79 (not changed)
** Message: Connecting...
** Message: Status 1
** Message: Making serial port connection
conn_complete:  status 0x00
** Message: Model AAF-1052051-BV not supported natively
** Message: Using driver 'AT'
** Message: Status 2
** Message: Serial port connected
** Message: Koblet til enhet pƄ 00:18:13:0D:0F:79
** Message: Exiting connect thread
** Message: Couldn't get our own phone number
** Message: driver and phone support sms notifications
** Message: emitting battery
Comment 1 Bastien Nocera 2008-06-19 18:48:49 EDT
This was fixed in more recent versions of gnokii. Try with gnokii 0.6.26 in rawhide.
Comment 2 Trond Danielsen 2008-06-20 01:58:57 EDT
I have updated gnokii to 0.6.26, but the problem still remain. I launch
gnome-phone-manager like before, and when I click Send the GUI block forever and
I have to kill the applet.

Is there a low-level gnokii command I could try instead of gnome-phone-manager?
Comment 3 Bug Zapper 2008-11-26 05:34:14 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 01:25:46 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.